<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Disney Afternoon Giant</Series>
  <Number>007</Number>
  <Web>https://www.comixology.com/Disney-Afternoon-Giant-7/digital-comic/796096</Web>
  <Summary>Two more classic stories await you in this latest issue! First up is chapter 3 of the epic Darkwing Duck story, "The Duck Knight Returns," followed by another Chip 'n' Dale: Rescue Rangers adventure, "Ask a Ninja (To Stop Chasing Me)." That's 48 pages of non-stop action, adventures, and web-footed intrigue—so don't miss it!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB796096]</Notes>
  <Publisher>IDW</Publisher>
  <Imprint>Disney</Imprint>
  <Genre>Children's, Action/Adventure, Movies &amp; TV, Anthropomorphic</Genre>
  <PageCount>44</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
